main_title=Configuración Principal
interface_title=Configuración interface
list_title=Configuración Ficheros de Listas
stta_title=Configuración STTA
tta_title=Configuración TTA
ldap_title=Configuración LDAP
ldap2_title=Configuración LDAP2
ldap_vars_title=Configuración Variables LDAP
cache_title=Configuración CACHE
ldapcache_title=Configuración LDAPCACHE
ldapcache2_title=Configuración LDAPCACHE2
ldapcache_vars_title=Configuración variables LDAPCACHE
http_title=Configuración HTTP
path_title=Configuración PATHS
session_title=Configuración Sesiones
ticksess_title=Configuración Ticket de Sesiones
alias_title=Configuración Alias
values_title=Configuración Valores
debug_title=Configuración Parámetros Debug
feedback_title=Configuración Comentarios de STTA
logs_title=Configuración lista de Logs y Copias
shells_title=Configuración de Shells 
install=Instalación de STTA
loadfiles=Cargar ficheros en STTA
joinarray=Servidor en Array sin LDAPs
masterstta=Servidor Master STTA (secundario)
work_secuence=Secuencia de tareas
lockstta=Bloqueo de STTA
readme1st=Leer primero
dataconf=Configuración de STTA
defslists=Listas de definición de objetos
checklist=Comprobaciones
ldapbasedns=Base DN del LDAP
ttaensbase=Base del ENS Tarantella
makelogsdir=Crear los directorios de logs
maketools=Crear los scripts para ejecutar tareas (tools)
expectchanges=Cambiar Expects TCLs de Tarantella para LDAP Cache
readmelast=Leer al final
unlockstta=Desbloquear STTA
update=Actualización de STTA
doupdate=Ejecutar guión de actualización
upgrade=Cambio de Versión (upgrade)
doupgrade=Ejecutar guión de cambio de versión
patch=Parchear STTA
dopatch=Ejecutar guión para parchear STTA
doloadfiles=Ejecutar guión para Cargar Ficheros en STTA
fixstampdata=Fijar datos de sellado y control ficheros
nextstep=Paso Siguiente
unlockstta_msg=¡¡¡ El desbloqueo no garantiza el funcionamiento correcto\n si no se ha seguido la secuencia establecida !!!
lockstta_msg=¡¡¡ El bloqueo garantiza que no se pueda acceder al módulo\n mientras se procesa la secuencia de instalar o actualizar\n y/o hasta que se desbloquee !!!
visited=Visitado
f_taskinstupd=Seleccionar Tarea: 
warn_lockstta=¡¡¡ El módulo debe de bloquearse\n pulsando el botón en la pantalla de proceso\n o sólo estará en modo consulta !!!
warn_lockstta2=¡¡¡ Módulo en modo consulta o visualización, sin bloquear !!!
tit_fileupdpatch=Fichero para "$1"
f_fileupdpatch=Path del fichero:
warn_updpatch= !!! Se recomienda proceder a la copia de seguridad antes de continuar el proceso !!!
tit_runfilename=Proceso del fichero: $1
file_erraccess=No se puede acceder al fichero <b>$1</b>
dir_erraccess=No se puede acceder al directorio <b>$1</b>
error_runonce_step=No se puede ejecutar <b>$1</b> más de una vez.
error_unknown_step=Paso "$2" ($1) no tiene acciones definidas o han provocado errores !!!.
done=Realizado
this_colorline=Línea en este color
black_line=Línea en negrita
step_runonce=Paso que sólo se puede ejecutar una vez (el resto en cualquier momento) 
step_current=Paso seleccionado y ejecutado de la secuencia
steps_done=Paso realizado ya de la secuencia 
nro_visited=Contador de visitas realizadas 
step_next=Paso siguiente y recomendado de la secuencia 
help_msg1=Es necesario que el módulo esté bloqueado para <b>ejecutar/seleccionar</b> los pasos de la secuencia
make_msg1=Pulsar el botón o <b>Ejecutar</b> otra opción de la secuencia de tareas para no continuar con la acción.
info_panel=Panel de información y detalles de "<b>$1</b>"
help_panel=Panel de ayuda de uso de "<b>$1</b>"
run_panel=Panel de ejecución de "<b>$1</b>"
menu_panel=Panel de Opciones y secuencias para "<b>$1</b>"
opc_msg=Seleccionar tarea a ejecuar:
mode_run=Modo Ejecución
mode_browse=Modo Consulta
defslists_msg1=Para $1 los siguientes ficheros serán inicializados:
deflist_rootorg=Organización
deflist_rootdesc=Raiz de la organización
making_files=Generando ficheros de $1
ldapbasedns_msg1=LDAP $1 DN=$2
ttaensbase_msg1=Tarantella ENS=$1
ldapcachebasedns_msg1=LDAP-CACHE $1 DN=$2
tools_msg1=STTA tools en $1
expect_msg1=TTA Cache tcl expects de $1
running=En ejecución
notrunning=No operativo
dn_ok=con DN
dn_no=DN no existe
no_ldaprunning=Los servicios LDAP no están operativos.
no_ldapcacherunning=Los servicios LDAP CACHE no están operativos. 
rc_ldaps=Hay ejemplos de arranque automático en $1
rc_files=Arranque
f_conf=configuración
f_openldapname=Nombre del servidor LDAP
f_openldapdb=Directorio para la base de datos LDAP
tta_cachefix=Ajustar Tarantella para LDAP Cache
tta_ldaplogin=Asignar Credenciales LDAP en Tarantella
startup_service=Es necesario arrancar el servicio  $1 para continuar
tta_dbcreate=Recrear la Base de Datos de Tarantella
msg_ttasettools=Es neceario crear los scripts para ejecutar tareas
expect_new=Guiones nuevos salvados en $1
expect_back=Guiones originales (sin ldap cache ) salvados en $1
seehelpInfo=Ver Panel de Ayuda al final de la página
error_version=La versión de STTA es incorrecta
error_stamp=El código de marca de ficheros es incorrecto
set_env_vars=# Setting environment values for STTA tools & scripts
set_env_vars=# Asignación de variables de entorno para los tools y scripts de STTA
no_brand_need=No Branding and Stamp need
no_brand_need=No es necesario fijar/marcar el código
